{
  "display" : "wizard",
  "page" : 0,
  "numPages" : 1,
  "components" : [ {
    "title" : "Page 1",
    "label" : "Page 1",
    "type" : "panel",
    "key" : "page1",
    "input" : false,
    "tableView" : false,
    "components" : [ {
      "label" : "service",
      "hideLabel" : true,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "container",
      "input" : true,
      "key" : "service",
      "validate" : {
        "customMessage" : "",
        "json" : ""
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : ""
      },
      "components" : [ {
        "label" : "Service",
        "customClass" : "ml-4",
        "clearOnHide" : false,
        "mask" : false,
        "tableView" : true,
        "alwaysEnabled" : false,
        "type" : "listselection",
        "input" : true,
        "key" : "selected_service",
        "data" : {
          "url" : "/api/v1/scopes/{{context.scopeId}}/tags/{{context.scopeTag}}/datasources/data-entity-services/query",
          "requestBody" : "",
          "values" : [ { } ],
          "custom" : ""
        },
        "columns" : [ {
          "name" : "Name",
          "prop" : "name",
          "value" : "",
          "width" : "",
          "sortable" : true
        } ],
        "projection" : [ {
          "key" : "id",
          "prop" : "id"
        }, {
          "key" : "name",
          "prop" : "name"
        }, {
          "key" : "cluster",
          "prop" : "cluster"
        }, {
          "key" : "connect_features",
          "prop" : "connect_features"
        }, {
          "key" : "connect_version",
          "prop" : "connect_version"
        }, {
          "key" : "locked",
          "prop" : "locked"
        }, {
          "key" : "tenant_id",
          "prop" : "tenant_id"
        } ],
        "identity" : "id",
        "validate" : {
          "required" : true,
          "unique" : false,
          "customMessage" : "",
          "json" : ""
        },
        "properties" : { },
        "tags" : [ ],
        "conditional" : {
          "show" : "",
          "when" : "",
          "json" : ""
        },
        "customConditional" : "",
        "logic" : [ ],
        "tabs" : null,
        "datapath" : "",
        "defaultFilter" : "",
        "encrypted" : false,
        "reloadOnAction" : false,
        "filterPlaceholder" : "Tap to filter.",
        "reorder" : false
      } ],
      "tabs" : null,
      "encrypted" : false,
      "properties" : { },
      "tags" : [ ],
      "customConditional" : "",
      "logic" : [ ],
      "reorder" : false
    } ]
  } ],
  "configKey" : "service-select-wizard",
  "name" : "service-select-wizard (Achtung alle Felder herausprojezieren!)"
}